@charset "UTF-8";
/* CSS Document */
img {
	border:0;
}
a:focus, a:active {
	outline:none;
}
object {
	outline:none;
}
a {
	text-decoration:none;	
}
a:hover {
	text-decoration:underline;	
}
body {
	margin:0;
	font-family: Helvetica, Arial, sans-serif;
	color:#707070;
	font-size:14px;
	background:#ffffff; !important
}
h1 {
	font-size:30px;
	color:#ec1d25;
	margin:0;
	padding:0 0 20px 0;
	margin:0 0 30px 0;
	border-bottom:1px solid #959595;
}
h2 {
	
	color:#000;
	font-size:20px;
	margin:0;
	padding:0 0 10px 0;
	
}
h3 {
	color:#666;
	font-size:19px;
	margin:10px 0 0 0;
	padding:0;
	line-height: 29px;
}
h4 {
	font-size:24px;
	color:#000;
	margin:0;
	padding:0;
}
p {
	color:#444;
	margin:0;
	padding:0 0 15px 0;
	line-height: 21px;
}

p a {
	color:#ec1d25;
}
span {
	color:#000000;	
}

 
#wrapper-outer {
	width:100%;
	background:#fff;	
}
#wrapper {
	width:960px;
	margin:auto;
}
#header {
	width:100%;
	height:116px;
	background:url(images/nav-bg.jpg) repeat-x;
}
#header-inner {
	width:960px;
	margin:auto;
	height: 116px;
}
#logo {
	width:240px;
	float:left;
	margin: 17px 0 0 0;
}
#navigation {
	width:auto;
	float:right;
	margin: 40px 0 0 0;
}
#navigation ul {
	margin:0;
	padding:0;
}
#navigation li {
	list-style:none;
	display:block;
	float:left;
	font-size:14px;
	color:#FFF;
	padding:10px 0 10px 10px;
	height: 20px;
	line-height: 20px;
}
#navigation li a {
	color:#FFF;
	text-decoration:none;
	display:block;
	padding:5px 10px ;
	
}
#navigation li a:hover {
	display:block;
	background:#dc171f;
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;	
}
#navigation .selected {
	display:block;
	background:#dc171f;
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#banner {
	width:950px;
	float:left;
	height:375px;
	background:url(images/banner-bg.jpg) no-repeat;
	margin: 10px 0 0 0;
	padding: 10px 0 0 10px;
}
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/


#slider {
	position:relative;
	width:940px;
	height:310px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivo-controlNav {
	width:250px;
	height:40px;
	position:absolute;
	left:360px; /* Manually position in centre. Not perfect */
	bottom:-55px;
	z-index:20; /* Make sure it is visible above the slides */
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/pagination.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -23px; /* Selected bullet */
}
#middleContent {
	width:960px;
	float:left;
	padding: 10px 0 30px 0;
}
#footer {
	width:100%;
	height: 70px;
	border-top: 5px solid #ec1d25;
	padding: 10px 0 0 0;
	background:#000000;
}



#footer-inner {
	width:960px;
	margin:auto;
	font-size:11px;
	line-height:16px;
}
.footerLinks {
	width:500px;
	float:left;
	color:#959595;
	margin:0;
	padding:0;
	line-height: 22px;
}
.footerLinks a {
	color:#959595;	
}
#copyright {
	width:460px;
	float:right;
	color:#464646;
	text-align:right;
	line-height: 20px;	
}
#copyright a {
	color:#464646;	
}
/*HOME PAGE -----------------------*/
#mission {
	width:278px;
	height:210px;
	float:left;
	padding:25px 20px 20px 20px;
	margin:0 20px 0 0;
	background:#f2f2f2;
	border: 1px solid #CCC;
	-webkit-border-radius: 7px 7px 7px 7px;
border-radius: 7px 7px 7px 7px;
}	
#welcome {
	width:620px;
	float:left;	
}
#supplierlogos {
	width:960px;
	float:left;
	padding:15px 0 0 0;
	border-top: 2px solid #cccccc;
	margin: 30px 0 0 0;
	
}
#supplierlogos2 {
	width:960px;
	float:left;
	padding:0;
	margin:20px 0 0;
}
.suppliers {
	color:#ec1d25;
	font-size:14px;
	text-align: center;
	padding:0;
	margin:0 0 10px 0;
}
ul.supplierslogo {
	list-style:none;
}
ul.supplierslogo li {
	width:auto;
	height:105px;
	float:left;
	margin:10px 20px 0 0;
}
ul.supplierslogo li a {
	display:block;
	position:relative;
}
ul.supplierslogo li a img {
	position:absolute;
	z-index:1;
}
ul.supplierslogo li span {
	display:block;
	width:auto;
	height:105px;
	position:absolute;
	z-index:2;
}
ul.supplierslogo li.sega {
	width:240px;
	padding: 15px 0 0 0;
}
ul.supplierslogo li.turtle {
	width:280px;
	padding: 5px 0 0 0;
}
ul.supplierslogo li.ubisoft {
	width:160px;
	padding:  0;
}
ul.supplierslogo li.wbgames {
	width:105px;	
}

.ea-logo {
	width:115px;
	float:left;
	padding: 0 0 0 50px;
}
.disney-logo {
	width:150px;
	float:left;
	padding: 0 0 0 20px;
}
.sega-logo {width:240px; float:left;}
.ubisoft-logo {
	width:160px;
	float:left;
	padding:0;
}
.warnergames-logo {
	width:150px;
	float:left;
	padding: 0 0px 0 40px;
}
.warnervideos {width:145px; float:left; }
.turtlebeach {width:200px; float:left;}
.wheel-logo {
	width:109px;
	float:left;
	padding:0 30px 0 0;
}
.milestone-logo {
	width:105px;
	float:left;
	 margin:0 30px 0 0;
}
.pdp-logo {width:176px; float:left; margin: 0 30px 0 0;}
.numskull-logo {width:220px; float:left;}
.focus-logo {width:160px; float:left; margin: 0 30px 0 30px;}
.hercules-logo {
	width:135px;
	float:left;
	margin: 0 30px 0 0;
}
.thrustmaster-logo {
	width:300px;
	float:left;
	margin:0 30px 0 0;
}
.nextlevel-logo {width:199px; float:left;}

		
/*BRAND PARTNERS---------------------------*/
.article {
	width:960px;
	float:left;
	border-bottom: 2px solid #e1e1e1;
	margin:0 0 40px 0;
	padding: 0 0 20px 0;
}
.article2 {
	width:960px;
	float:left;
	margin:0 0 15px 0	
		
}
.brandlogos {
	width:260px;
	float:left;
	text-align:center;
}
.brandinfo {
	width:690px;
	float:left;
	padding: 0 0 0 10px;
}

/*COMPANY PROFILE--------------------------------*/
#officepic {
	width:460px;
	float:left;
	margin: 0 20px 10px 0;
}

#profileinfo {
	width:480px;
	float:left;	
}
/*RESELLERS -------------------------------------*/
.resellerlogo {
	width:172px;
	height:100px;
	float:left;
		margin: 0 25px 25px 0;
	
}
.resellerlogo2 {
	width:172px;
	float:left;

	height:100px;
}
.resellerlogo a, .resellerlogo2 a {
	display:block;
	border:1px solid #ccc;

}
.resellerlogo a:hover, .resellerlogo2 a:hover {
	
	border:1px solid #ec1d25;	
}
.column {
	width:300px;
	float:left;
}
.column_two {
	width:200px;
	float:left;	
}
#map {
	width:450px;
	float:left;
	margin: 0 0 10px 0;
}
